.p-t-20{
    padding-top: 20px !important;
}

.p-t-10{
    padding-top: 10px !important; 
}
.p-l-10{padding-left: 10px !important}
.p-l-30{padding-left:30px !important;}
.p-0{padding: 0 !important;}
.p-10{padding:10px;}
.p-l-0{padding-left: 0px}
.m-p-t-0{margin-top: 0px !important;padding-top:0px !important;}

.m-b-25{margin-bottom:25px}
.m-b-15{margin-bottom:15px}
.no-padding{padding:0px !important}
.view-obras-portada .views-row h3 {
    font-size: 22px;
}

.m-t-20{margin-top: 20px;}

.view-obras-portada .views-field-field-obra-fecha{
    color: #dddddd;
}



.view-obras-portada .views-field-field-special-feature, .view-related-products .views-field-field-special-feature {
    color: #999999;
    font-style: inherit;
    margin-bottom: 0;
}
.view-obras-portada .views-field-field-tags, .view-related-products .views-field-field-tags {
    margin-bottom: 10px;
}
.view-obras-portada .views-row, .view-related-products .views-row {
    margin-bottom: 35px;
    padding-bottom: 0;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 0;
}
.view-obras-portada .views-row .views-field-field-image, .view-related-products .views-row .views-field-field-image {
    border-top-color: #333333;
    border-top-style: dashed;
    border-top-width: 1px;
    padding-top: 35px;
}
.view-obras-portada .views-row h3, .view-related-products .views-row h3 {
    font-size: 22px;
}
.view-obras-portada .views-field-body, .view-related-products .views-field-body {
    color: #999999;
}
.view-obras-portada .views-row-1 .views-field-field-image, .view-obras-portada .views-row-2 .views-field-field-image, .view-obras-portada .views-row-3 .views-field-field-image, .view-related-products .views-row-1 .views-field-field-image, .view-related-products .views-row-2 .views-field-field-image, .view-related-products .views-row-3 .views-field-field-image {
    border-top-color: currentcolor;
    border-top-style: none;
    border-top-width: medium;
    padding-top: 0;
}
.view-obras-portada .views-row-1 .views-field-nothing, 
.view-obras-portada .views-row-2 .views-field-nothing, 
.view-obras-portada .views-row-3 .views-field-nothing, 
.view-related-products .views-row-1 .views-field-nothing, 
.view-related-products .views-row-2 .views-field-nothing, 
.view-related-products .views-row-3 .views-field-nothing {
    margin-top: 0;
}
.view-obras-portada .views-field-nothing, 
.view-related-products .views-field-nothing {
    margin-top: 36px;
    opacity: 0;
    position: absolute;
    transition-delay: 0s;
    transition-duration: 0.3s;
    transition-property: all;
    transition-timing-function: ease;
     margin-top: 0px;
}
.view-obras-portada .views-field-nothing a, 
.view-related-products .views-field-nothing a {
    background-color: rgba(12, 83, 138, 0.72);
    color: #eeeeee;
    display: block;
    font-size: 88px;
    height: 181px;
    padding-bottom: 26px;
    padding-left: 26px;
    padding-right: 26px;
    padding-top: 26px;
    text-align: center;
    vertical-align: middle;
    width: 340px;
    background-color: #0077b3;
}
.view-obras-portada .views-field-nothing a:hover, 
.view-related-products .views-field-nothing a:hover {
    color: #ffffff;
}
.view-obras-portada .views-row:hover .views-field-nothing, 
.view-related-products .views-row:hover .views-field-nothing {
    opacity: 0.7;
}
.view-obras-portada .views-row-4, 
.view-obras-portada .views-row-7, 
.view-obras-portada .views-row-10, 
.view-obras-portada .views-row-13 {
    clear: both !important;
}


/*SECCIONES */


.view-secciones .views-row {
    border-top-color: #333333;
    border-top-style: dashed;
    border-top-width: 1px;
    padding-top: 30px;
}
.view-secciones .views-row-1, .view-secciones .views-row-2 {
    border-top-color: currentcolor;
    border-top-style: none;
    border-top-width: medium;
    padding-top: 0;
}
.view-secciones .views-field-field-seccion-imagen {
    margin-bottom: 35px;
}
.view-secciones .views-field-title {
    position: absolute;
}
.view-secciones .views-field-nothing {
    color: #999999;
    margin-bottom: 27px;
    margin-top: -24px;
}


.view-secciones h3 {
    margin-top: 0;
}
.view-secciones h3 a {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0.3);
    background-image: none;
    background-origin: padding-box;
    background-position-x: 0;
    background-position-y: 0;
    background-repeat: repeat;
    background-size: auto auto;
    display: block;
    font-size: 81px;
    height: 170px;
    letter-spacing: -4px;
    margin-top: 0;
    opacity: 1;
    padding-top: 35px;
    text-align: center;
    text-shadow: 0 0 3px #000000;
    transition-delay: 0s;
    transition-duration: 0.3s;
    transition-property: all;
    transition-timing-function: ease;
    width: 555px;
}
.view-secciones h3 a:hover {
    opacity: 0.1;
    text-decoration-color: currentcolor;
    text-decoration-line: none;
    text-decoration-style: solid;
}



/*SECCIONES 2*/


#block-views-secciones-block-1 .view-secciones  .views-row {
    border-top-color: #333333;
    border-top-style: dashed;
    border-top-width: 1px;
    padding-top: 30px;
   /* padding: 0 !important;*/
}

/*#block-views-secciones-block-1 .view-secciones .views-row-1 {
    border-top-color: currentcolor;
    border-top-style: none;
    border-top-width: medium;
    padding-top: 0;
}*/
#block-views-secciones-block-1 .view-secciones .views-field-field-seccion-imagen {
    margin-bottom: 35px;
}
#block-views-secciones-block-1 .view-secciones  .views-field-title {
    position: absolute;
}


#block-views-secciones-block-1 .view-secciones h3 {
    margin-top: 0;
}
#block-views-secciones-block-1  .view-secciones h3 a {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0.3);
    background-image: none;
    background-origin: padding-box;
    background-position-x: 0;
    background-position-y: 0;
    background-repeat: repeat;
    background-size: auto auto;
    display: block;
    font-size: 48px;
    height: 114px;
    letter-spacing: -2px;
    margin-top: 0;
    opacity: 1;
    padding-top: 35px;
    text-align: center;
    text-shadow: 0 0 3px #000000;
    transition-delay: 0s;
    transition-duration: 0.3s;
    transition-property: all;
    transition-timing-function: ease;
    width: 555px;
}
#block-views-secciones-block-1 .view-secciones  h3 a:hover {
    opacity: 0.1;
    text-decoration-color: currentcolor;
    text-decoration-line: none;
    text-decoration-style: solid;
}


.front h1.page-header{display: none;}

.barra{
    border-top: 1px solid #777777;
    margin-bottom: 35px;
    padding-top: 26px;
    margin-top: 26px;
}

.imagensinborde img{box-shadow: none !important}



/*menu pie*/


#block-menu-menu-menu-menu-pie li{
        float: left;
}




.not-front .main-container {
    padding-top: 80px;
}

/*interior obras*/
/*.contenido-noticia{text-indent: 15px;}*/

.cuerpoobra{text-indent: 15px;
    padding: 0 10px 10px 10px;}


ul.relatedcontent  {padding:0;}
ul.relatedcontent li {padding:0;list-style: none;margin-top: 10px;}


ul.relatedcontent-horizontal  {padding:15px;}
ul.relatedcontent-horizontal li {padding:15px;list-style: none;margin-top: 10px; float:left;}


h3.nodetitle{
    font-size: 13px;
}


h3.seccion{
    font-size: 13px;
    color: #0077b3;
    border-bottom: 1px solid #FFF;
    padding:  5px 0;
}

.cuerpoobra h3.seccion{
   text-indent: 0;
}

.opacidad {
    opacity: 0.3;
}




.node-type-contexto .content .field-name-field-contexto-obras .field-item{float: left;padding: 10px;text-align: center;}

.bordergris{border: 1px solid #eeeeee;border-radius: 5px;}

.ficha{padding: 20px;}

.borderbajo {
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 9px;
}

/*.pane-views{float: left;padding-right: 15px;width: 25%; height: 600px;margin-bottom: 40px;}*/

.pane-views .pane-title{font-size: 15px;font-weight:bold;padding: 5px; border-bottom: solid 1px #0077b3}
.pane-views h3.nodetitle{font-size: 12px;
    margin-top: 7px;
    width:220px;
  height:20px;
  text-overflow:ellipsis;
  white-space:nowrap; 
  overflow:hidden; 
}

.view-todo-el-contenido .views-view-grid{ width: 100% }


.view-personajes-destacados .item{text-align: center;}
h3.popover-title a{color:#0077b3 !important;}
.popover-title {
  font-size: 1.2em;
  line-height: 100%;
}

/*BOOK NAVIGATION*/

.book-navigation a{
    color:#dddddd;
}


.book-navigation .page-previous{
    padding: 10px;
}

.book-navigation .page-up{
     padding: 10px;
}

.book-navigation .page-next{
     padding: 10px;
}



/*LISTADOS PRINCIPALES DESTACADOS*/

.view-todo-el-contenido h4 {
    position: absolute;
    margin: 0;
}

.view-todo-el-contenido h4 a {
    background: none repeat scroll 0 0 rgba(0,0,0,0.4);
    display: block;
    font-size: 22px !important;
    height: 114px;
    margin-bottom: -19px;
    padding-top: 49px;
    text-align: center;
    text-shadow: 0 0 0 #000000;
    width: 370px ;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}


.view-todo-el-contenido .views-row {
    margin-bottom: 25px;
}


.view-todo-el-contenido h4 a:hover {
    text-decoration: none;
    opacity: 0.1;
}

/*LISTADOS CRONOLOGICOS*/
.view-cronologicos h4 {
    position: absolute;
    margin: 0;
}

.view-cronologicos h4 a {
    background: none repeat scroll 0 0 rgba(0,0,0,0.4);
    display: block;
    font-size: 22px !important;
    height: 114px ;
    margin-bottom: -19px;
    padding-top: 49px;
    text-align: center;
    text-shadow: 0 0 0 #000000;
    width: 370px ;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}


.view-cronologicos .views-row {
    margin-bottom: 25px;
}


.view-cronologicos h4 a:hover {
    text-decoration: none;
    opacity: 0.1;
}



#views-exposed-form-cronologicos-page,
#views-exposed-form-cronologicos-page-1,
#views-exposed-form-cronologicos-page-2,
#views-exposed-form-cronologicos-page-3,
#views-exposed-form-cronologicos-page-4,
#views-exposed-form-cronologicos-page-5,
#views-exposed-form-cronologicos-page-6,
#views-exposed-form-cronologicos-page-7,
#views-exposed-form-cronologicos-page-8,
#views-exposed-form-cronologicos-page-9
{margin-bottom: 50px}

/*

.view-cronologicos .views-column{min-height: 114px;}


.view-cronologicos .view-content{clear: right;}*/


#indicelibro a {padding: 10px;}


#indicelibro  .sub0{
    background-image: url('/sites/all/themes/corporatex3/images/fondoTIT1.jpg');
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 20px;
}
#indicelibro  .sub2,#indicelibro  .sub3,#indicelibro  .sub4,#indicelibro  .sub5,
#indicelibro  .sub6,#indicelibro  .sub7,#indicelibro  .sub8,#indicelibro  .sub9{
    margin-bottom: 4px;
}

#indicelibro  .sub0 a{
    font-size: 45px !important;
}

#indicelibro .level1 img{
    border-radius: 50%;
    height: 30px;
    width: 30px;
}

#indicelibro .sub1{
    background-image: url('/sites/all/themes/corporatex3/images/fondoTIT2.jpg');
    margin-bottom: 10px;
}

#indicelibro ul.level1{padding-left: 0}


#indicelibro ul.level3{padding-left: 70px !important}


ul.level0 li a{color: #fff; font-size: 25px}
ul.level1 li a{color: #fff; font-size: 20px}
ul.level2 li a{color: #fff; font-size: 17px}
ul.level3 li a{color: #fff; font-size: 17px}
ul.level4 li a{color: #fff; font-size: 17px}
ul.level5 li a{color: #fff; font-size: 17px}
ul.level5 li a{color: #fff; font-size: 17px}
ul.level6 li a{color: #fff; font-size: 17px}
ul.level7 li a{color: #fff; font-size: 17px}

#indicelibro{list-style-type: none;}
#indicelibro ul{list-style-type: none;}
#indicelibro ul li{padding-bottom:10px;}


.field .field-label{color:#ff6633;}
.view-todo-el-contenido .view-footer img{width: 100%}


.labeltipocontenido{
   text-transform: uppercase;
    padding: 4px 8px;
    margin-right: 20px;
    color: #272727;
    background: white;
    border-radius: 6px;
    font-size: 18px;
}

h3.seccion{color: #dddddd;}
.node-museo .geolocation-map, .node-monumento .geolocation-map,.node-lugar .geolocation-map{margin: 0px}





/*RESPONSIVE*/

/* Móviles en vertical
   ------------------------------------------------------------------------- */
@media (max-width: 480px) 
{
    .block-md-slider{display: none}
    .view-secciones h3 a{width: 370px;font-size: 58px;height: 113px;padding-top: 26px;background-color: transparent;}
    #block-views-secciones-block-1 .view-secciones h3 a{font-size: 35px; width: 370px;padding-top: 16px; height: 72px;background-color: transparent;}
    .view-todo-el-contenido h4 a{    width: 344px ;    height: 107px ;padding-top: 40px;}
    .view-cronologicos h4 a{    width: 345px ;    height: 107px ;padding-top: 32px;}
    .page-search  ol.node-results {padding-left: 15px;}
    .labeltipocontenido{font-size:12px;margin-right: 6px;}
    .level0{padding-left: 0px}
    .pane-views h3.nodetitle{width: auto;}
}

/*Tablets en horizonal y escritorios normales*/
@media (min-width: 768px) and (max-width: 1199px) 
{
        .view-secciones h3 a{width: 471px;height: 145px;/*background-color: rgba(115, 248, 0, 0.3); */}
        #block-views-secciones-block-1 .view-secciones h3 a{width: 470px;height: 97px;    padding-top: 26px;}
        .region-navigation{display: none}
        .block-md-slider{margin-top: 65px;}
       .view-obras-portada .views-field-nothing a{height: 146px;width: 273px;font-size: 66px;}
       .view-todo-el-contenido h4 a{    width: 304px ;    height: 94px ; padding-top: 37px}
       .view-cronologicos h4 a{    width: 305px ;    height: 94px ;padding-top: 33px}
       .level0{padding-left: 0px}
       .pane-views h3.nodetitle{width: auto;}
}




/* Hasta tablets en Landscape */
@media (max-width: 1200px) 
{}

@media (max-width: 992px)
{}



/* Móviles en horizontal o tablets en vertical*/
@media (max-width: 767px) 
{ }




@media (min-width: 768px) and (max-width: 991px) 
{}





